import { Spinner, View } from 'tamagui'

export function LoadingView() {
  return (
    <View flex={1} justifyContent="center" alignItems="center" bg="$background">
      <Spinner size="large" color="$color" />
    </View>
  )
}
